

.sideBar {width:238px; border:#CCCCCC solid 1px; height:642px;}
.sideBar  .t { height:33px; margin:2px; background:url(zwgk_list_bg1.jpg); line-height:27px; padding-left:55px;font-size:14px; font-weight:bold;font-family:宋体; color:#FFF}
.sideBar  .c{padding-top:10px;}
.sideBar  .c ul li { height:28px; line-height:28px;  margin-top:15px; margin-left:20px;}
.sideBar  .c ul li a{display:block; width:153px;background:url(list_bg4.gif); padding-left:48px;}
.sideBar  .c ul li a:hover{ background:url(list_bg3.gif); color:#FFF; font-weight:bold;}
.picList{ width:752px; height:642px; border:#ccc solid 1px}
.picList .t { height:31px; line-height:30px; font-size:12px; padding-left:25px; background:url(list_bg2.gif) ; margin:2px; }
.picList .c {height:580px; width:720px;margin-top:15px; margin-left:25px;}


#main_c {width:1001px; border:#DADADA solid 1px;}
#main_c .t { height:28px; line-height:28px; font-size:12px; padding-left:30px; background:url(navbg.jpg); border-bottom:#DADADA solid 1px;}